See term variable changed for wave i?
01/17/2020 03:15 PM - Laura M

Status: Resolved Start date: 01/17/2020
Priority: Normal % Done: 90%
Assignee: Stephanie Auty

Category: Data inconsistency

Description

There has been a massive increase in the number of records for cseeterm and cseeterm2 in the chmain dataset being a -8 or -9 in
wave 9 compared to wave 7. What has changed to cause this? Is this variable still useable?

Many thanks!

History

#1 -01/17/2020 03:19 PM - Laura M

Looking at an earlier support question - is this down to a large change in the volumes of respondents who have a CSA type child maintenance
arrangement rather than a voluntary one?

#2 - 01/27/2020 11:37 AM - Stephanie Auty

- Status changed from New to Feedback

- Assignee changed from Alita Nandi to Laura M
- % Done changed from 0 to 80

- Private changed from Yes to No
Dear Laura,

Apologies for the delay in response.

If you look at the questionnaire, here:
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/questionnaire/wave-9/W9-questionnaire-consultation.

pdf, you will see that cseeterm2 replaced cseeterm due to a script error where the looping was incorrectly applied. Individuals have either answered
one of these or the other, as you can see if you create a cross tabulation of the two variables. The same applies to cseehol and recon.

Best wishes,
Stephanie

#3 - 01/28/2020 10:53 AM - Laura M

Thank you, this doesn't really help the situation though. | had looked at cseeterm2 and it has even more missings and | cannot produce my statistic
with it when well over half of responses for my sample are a -8 or -9. | need clarification as to whether this is the way it will be going forward as |
produce an Official Statistic using it so it's a bit of a worry there being such a change - is this saying it was wrong before?

#4 - 02/03/2020 04:54 PM - Stephanie Auty

Dear Laura,

As respondents were asked either one or the other, you can combine the responses from both questions. If you do this there are only 6 missing
responses. However, there are two things to be careful about: first, the response options seem to have changed and i_cseeterm2 has codes 8 and 9
("several times a week" and "once or twice a week") which are replacing code 2 in i_cseeterm ("at least once per week").

The second is that the group of people who have been asked this question at Wave 9 is not the same group as in previous waves due to the looping
working differently. We are currently working on resolving this issue and will get back to you as soon as possible.

Best wishes,
Stephanie

#5 - 02/10/2020 05:05 PM - Stephanie Auty
- Status changed from Feedback to In Progress

- Assignee changed from Laura M to Stephanie Auty
#6 - 02/12/2020 04:04 PM - Stephanie Auty

Dear Laura,

| have some updated information about i_cseeterm and i_cseeterm2: this was not due to a script error, but because we decided that the response
options needed to be changed. From Wave 11 onwards, only cseeterm2 will be asked, and as | said previously, if you would like to use them together
you will need to combine codes 8 and 9 ("several times a week" and "once or twice a week") in i_cseeterm2 to be equivalent to code 2 in i_cseeterm
("at least once per week").

| will follow up with information about the looping shortly.

Best wishes,
Stephanie

#7 - 02/13/2020 08:18 AM - Laura M
Dear Stephanie,

Thank you for this. I'm less concerned with the change in options and more the change in looping. That said, will the response options continue to be
numbered in the odd way they are for wave 9? The 8 and 9 in the middle of the run, whilst | can see why it has been done, is a bit odd.

I'm in touch with other members of the USoc team separately about the looping issue so hopefully we can resolve it for some future waves.

thanks,
Laura

#8 - 02/13/2020 01:51 PM - Laura M

Dear Stephanie,

| have a tangentially related question. We have used the seeterm variable as a proxy for relationship quality with the ex-partner. This was because the
relex variable has quite a high proportion of unusable responses. Do you have any thoughts on what the 'inapplicable’ responses mean in this case?
they make up over a quarter of all responses.

Many thanks,
Laura

#9 - 02/13/2020 04:18 PM - Stephanie Auty
Dear Laura,

The inapplicable responses in relex are due to this question being asked only once per ex partner, while the observations in the dataset are for each
child.

Best wishes,
Stephanie

#10 - 02/13/2020 05:16 PM - Stephanie Auty
Dear Laura,

The 8 and 9 codes for cseeterm2 will remain the same as in Wave 9 to avoid confusion when merging waves. The participants won't see those
numbers, they are just for use in the data. The variables will also keep the '2' suffix to be clear that the question is not exactly the same as cseeterm.

Best wishes,
Stephanie

#11 - 02/14/2020 09:29 AM - Laura M

Thank you Stephanie, that's good to be aware of on the seeterm variables. And thank you for the information on relex.

#12 - 09/03/2020 01:04 PM - Alita Nandi
- Status changed from In Progress to Resolved

- % Done changed from 80 to 90
